net.i2p.router.tunnel

## Class FlushTimer

- java.lang.Object
- - net.i2p.util.SimpleTimer
  - - net.i2p.router.tunnel.FlushTimer

-      class FlushTimer
      extends SimpleTimer

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from class net.i2p.util.SimpleTimer

      `SimpleTimer.TimedEvent`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `FlushTimer()`

  - ### Method Summary

    - ### Methods inherited from class net.i2p.util.SimpleTimer

      `addEvent, addEvent, getInstance, removeEvent, removeSimpleTimer, reschedule`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### FlushTimer

          FlushTimer()